/* Custom CSS */
#main h1 {
	font-size:25px;

}

#main h2 {
	font-size:18px;
	border-bottom: 1px solid #C2C3C5;
	color: #38362F;
	margin-top: 0px;
	margin-bottom: 10px;
}

#main h3 {
	font-size:14px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
}

#footer{
	text-align: left;
}

article {
	margin-left: 5px;
}

.content_2 {
	margin-left: -5px;
}

.emphasis {
	font-weight: bold;
	color: #666666;
}

.cities {
	color: #7ea39e;
	font-weight:bold;
	font-size:16px;
}


table {
	width: 90%;
}

td {
	border: 0px solid #AAA;
	padding-bottom: 3px;
	padding-left: 2px;
	padding-right: 2px;
	vertical-align:middle
	font-size: 11px;
}

input[type="submit"] {
	font: inherit;
	font-size: 11px;
	font-weight: bold;
	border: solid 1px #000;
	background-color: Silver;
	cursor: pointer;
	margin: 0 4px 1px 4px;
	padding: 0 4px 1px 4px;
}

input[type="email"],
input[type="text"],
input[type="password"],
select,
textarea {
	border: 1px solid #AAA;
}

input[type="email"],
input[type="text"],
input[type="password"] {
	padding: 2px;
}

.fm-form input,
.fm-form select,
.fm-form textarea {
	padding: 2px !important;
	border: 1px solid #AAA !important;
}
.fm-form .submit {
	 float:left !important;
}

#gallery-1 img{
	text-decoration: none ! important;
	border: 0 none ! important;
}

.alignleft {
	float: left;
	margin: 0 15px 15px 0;
}
